<?php if( get_theme_mod( 'vw_magazine_topbar_hide_show', false) != '' || get_theme_mod( 'vw_magazine_resp_topbar_hide_show', false) != '') { ?>
  <div id="top-bar">
    <div class="container">
      <div class="row m-0">
        <div class="col-lg-4 col-md-4 contact-top">
          <?php if ( get_theme_mod('vw_magazine_contact','') != "" ) {?>
            <span class="call"><i class="<?php echo esc_attr(get_theme_mod('vw_magazine_phone_icon','fa fa-phone')); ?>"></i><a href="tel:<?php echo esc_attr( get_theme_mod('vw_magazine_contact','') ); ?>"><?php echo esc_html(get_theme_mod('vw_magazine_contact',''));?></a></span>
          <?php }?>
          <?php if ( get_theme_mod('vw_magazine_email','') != "" ) {?>
            <span class="email"><i class="<?php echo esc_attr(get_theme_mod('vw_magazine_email_icon','fa fa-envelope')); ?>"></i><a href="mailto:<?php echo esc_attr(get_theme_mod('vw_magazine_email',''));?>"><?php echo esc_html(get_theme_mod('vw_magazine_email',''));?></a></span>
          <?php }?>
        </div>
        <div class="col-lg-8 col-md-8">
          <div class="row">
            <?php if( get_theme_mod('vw_magazine_header_top_headline','')) { ?>
              <span class="top-headline col-lg-8 col-md-7">
                <?php echo esc_html(get_theme_mod('vw_magazine_header_top_headline','')); ?>
              </span>
            <?php }?>
            <div class="col-lg-4 col-md-5">
              <?php dynamic_sidebar('social-icon') ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php } ?>
<div id="header-top">
<div class="container">
  <div class="row">
    <div class="logo col-lg-3 col-md-4 align-self-center">
      <?php if ( has_custom_logo() ) : ?>
        <div class="site-logo"><?php the_custom_logo(); ?></div>
      <?php endif; ?>
      <?php $blog_info = get_bloginfo( 'name' ); ?>
        <?php if ( ! empty( $blog_info ) ) : ?>
          <?php if ( is_front_page() && is_home() ) : ?>
            <?php if( get_theme_mod('vw_magazine_logo_title_hide_show',true) != ''){ ?>
              <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
            <?php } ?>
          <?php else : ?>
            <?php if( get_theme_mod('vw_magazine_logo_title_hide_show',true) != ''){ ?>
              <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
            <?php } ?>
          <?php endif; ?>
        <?php endif; ?>
        <?php
          $description = get_bloginfo( 'description', 'display' );
          if ( $description || is_customize_preview() ) :
        ?>
        <?php if( get_theme_mod('vw_magazine_tagline_hide_show',true) != ''){ ?>
          <p class="site-description">
            <?php echo esc_html($description); ?>
          </p>
        <?php } ?>
      <?php endif; ?>
    </div>
    <?php if( get_theme_mod('vw_magazine_header_weather_text','')) { ?>  
      <div class="col-lg-2 col-md-4 align-self-center">
        <div class="address media">
          <i class="<?php echo esc_attr(get_theme_mod('vw_magazine_header_weather_icon','fab fa-mixcloud')); ?>"></i>
          <div class="media-body"><span class="hi_normal"><?php echo esc_html(get_theme_mod('vw_magazine_header_weather_text',''));?></span><p class="add_bold"><?php echo esc_html(get_theme_mod('vw_magazine_header_percent',''));?></p>
          </div>
        </div>
      </div>
    <?php } ?>
    <?php if( get_theme_mod('vw_magazine_header_date','')){ ?>
      <div class="col-lg-2 col-md-4 align-self-center">
        <div class="address media">
          <i class="<?php echo esc_attr(get_theme_mod('vw_magazine_timing_icon','far fa-clock')); ?>"></i>
          <div class="media-body"><span class="hi_normal"><?php echo esc_html(get_theme_mod('vw_magazine_header_date','')); ?></span><p class="add_bold"><?php echo esc_html(get_theme_mod('vw_magazine_header_timing','')); ?></p>
          </div>
        </div>
      </div>
    <?php } ?>
    <div class="col-lg-5 col-md-12 align-self-center">
      <div class="top-banner ">
        <?php
            $postData1=  get_theme_mod('vw_magazine_top_banner_post');
            if($postData1){
            $args = array( 'name' => esc_html($postData1 ,'vw-magazine'));
          $query = new WP_Query( $args );
          if ( $query->have_posts() ) :
            while ( $query->have_posts() ) : $query->the_post(); ?>
                <?php the_post_thumbnail(); ?>
                <div class="row banner-box ">
                  <div class="col-lg-9 col-md-9">
                    <h3><a href="<?php the_permalink(); ?>"><?php echo esc_html(the_title()); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h3>
                  </div>
                  <div class ="testbutton col-lg-3 col-md-3 p-0">
                    <a href="<?php echo esc_url(the_permalink() ); ?>"><span><?php echo esc_html(get_theme_mod('vw_magazine_top_banner_button','')); ?></span><span class="screen-reader-text"><?php esc_html_e( 'BUY NOW','vw-magazine' );?></span></a>
                  </div>
                </div>
            <?php endwhile; 
            wp_reset_postdata();?>
            <?php else : ?>
              <div class="no-postfound"></div>
            <?php
        endif; }?>
      </div>
    </div>
  </div>
</div>
</div>