<?php
/**
 * VW Magazine: Block Patterns
 *
 * @package VW Magazine
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'vw-magazine',
		array( 'label' => __( 'VW Magazine', 'vw-magazine' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'vw-magazine/post-section',
		array(
			'title'      => __( 'Post Section', 'vw-magazine' ),
			'categories' => array( 'vw-magazine' ),
			'content'    => "<!-- wp:columns {\"align\":\"full\",\"className\":\"banner-post mb-0 w-auto\"} -->\n<div class=\"wp-block-columns alignfull banner-post mb-0 w-auto\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post1.png\",\"id\":768,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.50\"},\"minHeight\":350,\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\",\"className\":\"my-0\"} -->\n<div class=\"wp-block-cover my-0\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"has-background-dim-100 wp-block-cover__gradient-background has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-768\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post1.png\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"background\":\"#cc171e\"}},\"textColor\":\"white\",\"className\":\"category-title\"} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:14px\">SPORTS</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":18}},\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\" style=\"font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"ms-0\"} -->\n<div class=\"wp-block-column ms-0\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post2.png\",\"id\":769,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.50\"},\"minHeight\":350,\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\",\"className\":\"my-0\"} -->\n<div class=\"wp-block-cover my-0\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"has-background-dim-100 wp-block-cover__gradient-background has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-769\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post2.png\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"background\":\"#cc171e\"}},\"textColor\":\"white\",\"className\":\"category-title\"} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:14px\">SPORTS</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":18}},\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\" style=\"font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"ms-0\"} -->\n<div class=\"wp-block-column ms-0\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post3.png\",\"id\":770,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.50\"},\"minHeight\":350,\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\",\"className\":\"my-0\"} -->\n<div class=\"wp-block-cover my-0\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"has-background-dim-100 wp-block-cover__gradient-background has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-770\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post3.png\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"background\":\"#cc171e\"}},\"textColor\":\"white\",\"className\":\"category-title\"} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:14px\">SPORTS</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":18}},\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\" style=\"font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"ms-0\"} -->\n<div class=\"wp-block-column ms-0\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post4.png\",\"id\":771,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.50\"},\"minHeight\":350,\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\",\"className\":\"my-0\"} -->\n<div class=\"wp-block-cover my-0\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"has-background-dim-100 wp-block-cover__gradient-background has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(155,82,224,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-771\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-post4.png\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"background\":\"#cc171e\"}},\"textColor\":\"white\",\"className\":\"category-title\"} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:14px\">SPORTS</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":18}},\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\" style=\"font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->",
		)
	);

	register_block_pattern(
		'vw-magazine/category-section',
		array(
			'title'      => __( 'Category Section', 'vw-magazine' ),
			'categories' => array( 'vw-magazine' ),
			'content'    => "<!-- wp:group {\"align\":\"wide\",\"className\":\"post-section mx-0 py-5 text-center\"} -->\n<div class=\"wp-block-group alignwide post-section mx-0 py-5 text-center\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"className\":\"mx-0\",\"textColor\":\"white\",\"fontSize\":\"medium\",\"style\":{\"color\":{\"background\":\"#cc171e\"}}} -->\n<h2 class=\"alignwide has-text-align-center mx-0 has-white-color has-text-color has-background has-medium-font-size\" style=\"background-color:#cc171e\">WHAT'S HOT</h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:columns {\"align\":\"wide\",\"className\":\"mx-0 mb-0\"} -->\n<div class=\"wp-block-columns alignwide mx-0 mb-0\"><!-- wp:column {\"className\":\"mb-3\"} -->\n<div class=\"wp-block-column mb-3\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post1.png\",\"id\":773,\"dimRatio\":0,\"minHeight\":250} -->\n<div class=\"wp-block-cover\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post1.png);min-height:250px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"className\":\"category-title\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":15},\"color\":{\"background\":\"#cc171e\"}}} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:15px\">Category Title 1</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-0\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#11161d\"}}} -->\n<h3 class=\"has-text-align-left mb-0 has-text-color\" style=\"color:#11161d;font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the printing</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"mb-3\"} -->\n<div class=\"wp-block-column mb-3\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post2.png\",\"id\":774,\"dimRatio\":0,\"minHeight\":250} -->\n<div class=\"wp-block-cover\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post2.png);min-height:250px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"className\":\"category-title\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":15},\"color\":{\"background\":\"#cc171e\"}}} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:15px\">Category Title 2</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-0\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#11161d\"}}} -->\n<h3 class=\"has-text-align-left mb-0 has-text-color\" style=\"color:#11161d;font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the printing</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"mb-3\"} -->\n<div class=\"wp-block-column mb-3\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post3.png\",\"id\":775,\"dimRatio\":0,\"minHeight\":250} -->\n<div class=\"wp-block-cover\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post3.png);min-height:250px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"className\":\"category-title\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":15},\"color\":{\"background\":\"#cc171e\"}}} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:15px\">Category Title 3</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-0\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#11161d\"}}} -->\n<h3 class=\"has-text-align-left mb-0 has-text-color\" style=\"color:#11161d;font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the printing</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"mb-3\"} -->\n<div class=\"wp-block-column mb-3\"><!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post4.png\",\"id\":776,\"dimRatio\":0,\"minHeight\":250} -->\n<div class=\"wp-block-cover\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/post4.png);min-height:250px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Write title\",\"className\":\"category-title\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":15},\"color\":{\"background\":\"#cc171e\"}}} -->\n<p class=\"has-text-align-left category-title has-white-color has-text-color has-background\" style=\"background-color:#cc171e;font-size:15px\">Category Title 4</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-0\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#11161d\"}}} -->\n<h3 class=\"has-text-align-left mb-0 has-text-color\" style=\"color:#11161d;font-size:18px\">Lorem Ipsum&nbsp;is simply dummy text of the printing</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
		)
	);
}